DROP CONVERSION(7)

NAME
DROP CONVERSION - remove a user-defined conversion

SYNOPSIS

DROP CONVERSION conversion_name
    [ CASCADE | RESTRICT ]

DESCRIPTION

DROP CONVERSION removes a previously defined conversion.

To be able to drop a conversion, you must own the conversion. "PARAMETERS"

conversion_name
    The name of the conversion. The conversion name may be schema-qualified.

CASCADE

RESTRICT
    These key words do not have any effect, since there are no dependencies on conversions.

NOTES

Use CREATE CONVERSION to create user-defined conversions.

The privileges required to drop a conversion may be changed in a future release.

EXAMPLES

To drop the conversion named myname:

DROP CONVERSION myname;

COMPATIBILITY

DROP CONVERSION is a PostgreSQL extension. There is no DROP CONVERSION statement in SQL99.

SEE ALSO

CREATE CONVERSION [create_conversion(7)]